<?php
error_reporting(0);
//----------
include ('../inc/config.inc.php.php');
//----------
session_name('sid');
session_start();
unset($_SESSION['var']);
session_unregister('var');
//----------
connect_to_db();
include ('inc/autorize.php.php');
include ('../inc/pages.php.php');
//-----------
$partner = intval($_GET['partner']); if ($partner == 0) $partner = 1;
//----------
$arr = mysql_query("SELECT COUNT(*) FROM `love_partner`;");
$part_users = mysql_result($arr, 0);
if($partner > $part_users) $partner = 1;
//----------
$partner_arr = @mysql_query("SELECT * FROM `love_partner` WHERE `partner` = ".$partner." LIMIT 1;");
$row = @mysql_fetch_array($partner_arr);
$partner_site = $row['site'];
$partner_name = $row['name'];
//-----------
$arr = mysql_query("SELECT COUNT(*) FROM `love_partner`;");
$part_users = mysql_result($arr, 0);
//----------
$title = 'Партнерам';
include ('../header.php');
echo $header;
if($mod == '1') echo '<p align="center"><small>';
echo $class_d2;
echo 'Партнерам<br/>';
echo $class_divz.$class_d0;
if($mod == '1') echo '</small></p><p align="left"><small>';
echo 'Сервис знакомств поможет вам увеличить и удержать аудиторию вашего сайта. Традиционно, знакомства являются самыми популярными и посещаемыми интернет-ресурсами.<br/>';
echo 'Создать сервис знакомств с <b>«'.$_SERVER['HTTP_HOST'].'»</b> вам не составит никакого труда!<br/>';
echo $class_divz.$class_d1;
if($mod == '1') echo '---<br/>';
echo '-&#187; <a href="/partner/auth.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'">Вход для партнеров</a><br/>';
echo '-&#187; <a href="/partner/reg.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'">Хочу стать партнером!</a><br/>';
if($mod == '1') echo '---<br/>';
echo $class_divz.$class_d0;
echo 'Партнеров: <b>'.$part_users.'</b><br/>';
if($mod == '1') echo '---<br/>';
echo $class_divz.$class_d1;
if (!$autorize) {
echo '[7] <a href="http://'.$_SERVER['HTTP_HOST'].'/index.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="7">Поиск</a> [8] <a href="http://'.$_SERVER['HTTP_HOST'].'/auth.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="8">Вход</a> [9] <a href="http://'.$_SERVER['HTTP_HOST'].'/reg.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="9">Регистрация</a><br/>';
}
else
{
echo '[7] <a href="http://'.$_SERVER['HTTP_HOST'].'/index.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="7">Поиск</a> [8] <a href="http://'.$_SERVER['HTTP_HOST'].'/menu.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="8">Личное меню</a> [9] <a href="http://'.$_SERVER['HTTP_HOST'].'/out.php?partner='.$partner.'&amp;mod='.$mod.'&amp;'.session_name().'='.session_id().'" accesskey="9">Выход</a><br/>';
}
if($mod == '1') echo '</small></p><p align="center"><small>';
echo $class_divz.$class_d2;
echo $class_divz.$class_d2.$class_version.$class_divz.$class_div;
echo $class_endpage;

?>